<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Array</key>
	<string>Array</string>
	<key>Boolean</key>
	<string>Boolean</string>
	<key>Class</key>
	<string>Class</string>
	<key>Data</key>
	<string>Data</string>
	<key>Date</key>
	<string>Date</string>
	<key>Dictionary</key>
	<string>Dictionary</string>
	<key>Done</key>
	<string>Done</string>
	<key>Key</key>
	<string>Key</string>
	<key>New Object</key>
	<string>New Object</string>
	<key>No</key>
	<string>No</string>
	<key>Number</key>
	<string>Number</string>
	<key>Search Keys</key>
	<string>Search Keys</string>
	<key>Search Keys and Values</key>
	<string>Search Keys and Values</string>
	<key>Search Values</key>
	<string>Search Values</string>
	<key>String</key>
	<string>String</string>
	<key>Unknown</key>
	<string>Unknown</string>
	<key>Value</key>
	<string>Value</string>
	<key>Yes</key>
	<string>Yes</string>
</dict>
</plist>
